FORUMS

Index Project For XDA Device Subforums

Another ambitious project from the collaborative efforts of Recognized Contributors and Forum … more

The Atlas of XDA

A few weeks ago, we asked you “How Does Your Location Affect Your Life As A Power User?”. In the days that … more

New Snapdragons: Some Context & Contrast

It hasn’t been a good year for Qualcomm so far. Every device featuring the Snapdragon 810 … more

Google To Launch Next Gen Android One On July 14

The first gen of Android One devices to be launched in India in September 2014 were … more

How to FIX INVALID MODEL ID after bad flashing

576 posts
Thanks Meter: 2
 
By Montecristo, Senior Member on 6th July 2008, 03:26 AM
Post Reply Subscribe to Thread Email Thread
I change the rom and Advantage it´s broken!!!!!!!!!!!!!!!!!!!!

The error is ERROR 244 INVALID ID

i have flashed my unlocked athena x7500 with rom 6.1 by irius. the update breaks at 98%.
now i have only pixels on screen, and nothing happens.
in the Bootloadr following:

\
IPL-v1.00
\
SPL-v1.20 Olipro



Help... help... help...
Last edited by Montecristo; 6th July 2008 at 08:48 PM.
 
 
6th July 2008, 03:29 AM |#2  
Kenjari's Avatar
Senior Member
Flag Roaming the hacking community across the Midwest.
Thanks Meter: 80
 
More
Explain a little more by 'changing ROM'!
6th July 2008, 04:02 AM |#3  
OP Senior Member
Thanks Meter: 2
 
More
I was entering a rom and I was blocking the Athena by making a reset everything returned to normal but I can not enter another rom because I get this error.

As we enter the ATHENA in Bootloader I get:

, @
IPL-V1.00
, @ MFG
SPL-3.50.OliNex


Missing data?
6th July 2008, 04:41 AM |#4  
Kenjari's Avatar
Senior Member
Flag Roaming the hacking community across the Midwest.
Thanks Meter: 80
 
More
What ROM are you coming from? What ROM did you attempt to install? How are you trying to install it?


I'm still a little confused by 'blocking the Athena by making a reset'


If you are attempting to reflash your device to a different ROM, make sure you follow the instructions posted around the site.

Are you downgrading? Using cmonex downgrader....... I hope I can help but I need a little more information from you on whats going on.

Or maybe someone else can chime in if they get it!!!!
6th July 2008, 05:00 AM |#5  
Senior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by Montecristo

I change the rom and Advantage itīs broken!!!!!!!!!!!!!!!!!!!!

The error is ERROR 244 INVALID ID

Help... help... help...

cmonex has a automated fix for that, i think its under upgrading fourm
6th July 2008, 05:40 AM |#6  
Kenjari's Avatar
Senior Member
Flag Roaming the hacking community across the Midwest.
Thanks Meter: 80
 
More
Irus, just to take advantage of this learning opp. What did Montecristo do to the device (or try)? What happen to it?
Last edited by Kenjari; 6th July 2008 at 05:42 AM.
6th July 2008, 07:20 AM |#7  
OP Senior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by Kenjari

What ROM are you coming from? What ROM did you attempt to install? How are you trying to install it?


I'm still a little confused by 'blocking the Athena by making a reset'


If you are attempting to reflash your device to a different ROM, make sure you follow the instructions posted around the site.

Are you downgrading? Using cmonex downgrader....... I hope I can help but I need a little more information from you on whats going on.

Or maybe someone else can chime in if they get it!!!!


I had installed the rom iRUs, then installed the new rom taxist and 98% were blocking ...

Try to re install and continues to bug me.

Please, my English is not very good ... some help ...
Last edited by Montecristo; 6th July 2008 at 07:26 AM.
6th July 2008, 08:06 AM |#8  
OP Senior Member
Thanks Meter: 2
 
More
I made the downgrade but I continue to get the same error!
Attached Thumbnails
Click image for larger version

Name:	Imagen.jpg
Views:	983
Size:	46.1 KB
ID:	97459   Click image for larger version

Name:	Imagen 001.jpg
Views:	1020
Size:	50.6 KB
ID:	97460  
Last edited by Montecristo; 6th July 2008 at 08:23 AM.
6th July 2008, 08:42 AM |#9  
lakeman's Avatar
Senior Member
Flag toronto
Thanks Meter: 9
 
More
You used the wrong SPL Version
Quote:
Originally Posted by Montecristo

I made the downgrade but I continue to get the same error!

It seems that you did not read taxists instructions that it is for SPL 3.5 only
Why don't you try flashing AP3

Edit:
sorry bit of confusion with what you have done.
Were you on SPL 3.5 originally?
Did you use Cmonexs downgrade file after the failed Taxist flash?
If you did then trying AP3 for SPL 1.XX should work.
Last edited by lakeman; 6th July 2008 at 08:47 AM. Reason: clarity
6th July 2008, 03:50 PM |#10  
OP Senior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by lakeman

It seems that you did not read taxists instructions that it is for SPL 3.5 only
Why don't you try flashing AP3

Edit:
sorry bit of confusion with what you have done.
Were you on SPL 3.5 originally?
Did you use Cmonexs downgrade file after the failed Taxist flash?
If you did then trying AP3 for SPL 1.XX should work.

I had the spl 3.5 when installing this ROM.

Already concerned with all rom and tell me the same problem.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes